/// <reference types="vite/client" />

declare global {
	const __BUILD_TIME__: string;
}

declare module "react" {
	interface InputHTMLAttributes<T> {
		webkitdirectory?: string;
		directory?: string;
	}
}

export {};
